iPhone Apple.
iPhone Apple.

Si tienes un iPhone antiguo corre a actualizarlo: Apple acaba de publicar un parche

Cierra algunas fallas de seguridad importantes.

Es de agradecer que las compañías mantengan los periodos de actualización de los terminales más allá de dos o tres años. En el caso de Apple, a pesar de otros problemillas, hay que reconocer que la vida útil y actualizada de sus smartphones suele ser muy alta. Baste como ejemplo los iPhone 6s de 2015 que todavía podrán actualizarse a iOS 15, con lo que eso supone de mantenerse vivos hasta septiembre de 2022.

Pero hay otros terminales que no han sufrido la misma suerte y que se quedaron anclados en la última versión firmada de iOS 12, por lo que están un poco más expuestos a posibles problemas de seguridad, por culpa de esas fallas de día cero que llevan presentes en la plataforma desde sus inicios. Y eso es exactamente lo que acaba de ocurrir, que Apple ha decidido actualizar algunos de sus modelos para evitar problemas mayores.

¿Está tu iPhone entre los elegidos?

Esta nueva actualización que acaba de llegar, la 12.5.4 de iOS, se encarga de cerrar tres agujeros de seguridad detectados en la plataforma en los últimos meses y que tienen que ver, todos, con la posibilidad de que un potencial ciberdelincuente sea capaz de ejecutar código malicioso sin que podamos hacer nada por evitarlo. De ahí que se hayan cerrado tres grandes puertas alrededor de WebKit y otros componentes del sistema.

Si tienes un iPhone antiguo corre a actualizarlo: Apple acaba de publicar un parche
EFE

Tal y como reza en la publicación de Apple, esta actualización soluciona un "problema de corrupción de memoria en el decodificador ASN.1 eliminando el código vulnerable". También, se detiene en el famoso WebKit, que últimamente ha sido un auténtico coladero de amenazas que, además, desde Apple no tienen demasiado claro que no hayan sido explotadas por los hackers. En la página de soporte, los de Cupertino admiten que tienen "conocimiento de un informe que indica que este problema puede haber sido explotado activamente".

En ese caso de WebKit, parece que por fin se ha puesto remedio y los dos grandes agujeros detectados, y explotados, ya se han cerrado definitivamente. Si quieres evitar problemas con tu viejo dispositivo, te recomendamos que actualices ahora mismo tu iPhone o iPad que, por cierto, se corresponden con los siguientes modelos:

  • iPhone 5s
  • iPhone 6
  • iPhone 6 Plus
  • iPad Air
  • iPad mini 2
  • iPad mini 3
  • iPod touch (sexta generación)

Como siempre, para actualizar el sistema operativo, debes ir a los "Ajustes" del dispositivo, después a la opción de "General" y una vez allí, ir hasta "Actualización de software" para concluir todo el proceso.

Normas
Entra en El País para participar